Re: What's cooking in git.git (topics)

!MAILaRCHIVE_VOTE_RePLACE
Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: Lea Wiemann <lewiemann@...>
Cc: <git@...>
Date: Monday, July 14, 2008 - 2:45 am

Junio C Hamano <gitster@pobox.com> writes:


This is getting a bit boring and tiresome.  Obviously I haven't checked
what _else_ is missing because I did not install Carp::Always myself to my
system.

 t/t9710-perl-git-repo.sh |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/t/t9710-perl-git-repo.sh b/t/t9710-perl-git-repo.sh
index ca67b87..2da3cd8 100755
--- a/t/t9710-perl-git-repo.sh
+++ b/t/t9710-perl-git-repo.sh
@@ -6,8 +6,8 @@
 test_description='perl interface (Git/*.pm)'
 . ./test-lib.sh
 
-perl -MTest::More -e 0 2>/dev/null || {
-	say_color skip "Perl Test::More unavailable, skipping test"
+perl -MTest::More -MTest::Exception -MCarp::Always -e 0 2>/dev/null || {
+	say_color skip "Perl Test::{More,Exception}, Carp::Always unavailable, skipping test"
 	test_done
 }
 
--
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
What's cooking in git.git (topics), Junio C Hamano, (Wed Jul 9, 10:32 pm)
What's cooking in git.git (topics), Junio C Hamano, (Mon Jul 14, 1:11 am)
Re: What's cooking in git.git (topics), Geoffrey Irving, (Mon Jul 14, 11:38 pm)
Re: What's cooking in git.git (topics), Johannes Schindelin, (Tue Jul 15, 5:22 am)
Re: What's cooking in git.git (topics), Geoffrey Irving, (Tue Jul 15, 12:48 pm)
Re: What's cooking in git.git (topics), Lea Wiemann, (Mon Jul 14, 7:12 pm)
Re: What's cooking in git.git (topics), Lea Wiemann, (Mon Jul 14, 7:20 pm)
Re: What's cooking in git.git (topics), Junio C Hamano, (Mon Jul 14, 8:03 pm)
Re: What's cooking in git.git (topics), Johannes Schindelin, (Mon Jul 14, 7:53 am)
Re: What's cooking in git.git (topics), Junio C Hamano, (Mon Jul 14, 2:45 am)